<!DOCTYPE HTML>
<html>

	{% include head.html %}

	<body>
	
		{% include header.html %}

		{% include sidebar_memorandum.html %}

		<!-- Wrapper -->
		<div id="wrapper">

					<!-- {% for item in page.navigation %} -->
						{% if page.title != 'CHAPTERS' %}
							<section id="{{ item.id }}" class="wrapper style1 fullscreen">
							<div class="inner memo">
								{% if page.title and page.authors %}
									<h1 class="memo">{{ page.title }}</h1>
									<h2 class="memo">{{ page.authors }}</h2>
								{% endif %}
								{% if page.video %}
								{% for video in page.video %}
									<div class="video">
									<video controls><source src="{{ video.link }}"></video>
									<h5>{{ video.title }}</h5>
									</div>
								{% endfor %}
								{% endif %}
								{% if page.chapter %}
								{% tf {{ page.chapter }} %}
								{% endif %}
							</div>
							</section>
						{% else %}
							<div id="{{ item.id }}"></div>
						{% endif %}
					<!-- {% endfor %} -->
		</div>

		{% include footer.html %}

	</body>
</html>